 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1702px;
}

.u-section-1 .u-group-1 {
  min-height: 638px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  height: auto;
  margin-top: 138px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 50px 40px 0 80px;
}

.u-section-1 .u-form-1 {
  height: 476px;
  margin: 19px 210px 0 250px;
}

.u-section-1 .u-form-group-3 {
  margin-left: 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
}

.u-section-1 .u-list-1 {
  margin-top: 75px;
  margin-bottom: 0;
}

.u-section-1 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 14px);
  grid-template-columns: repeat(3, calc(33.3333% - 14px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-3 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-2 {
  background-image: none;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 19px 0 0;
}

.u-section-1 .u-list-item-3 {
  background-image: none;
}

.u-section-1 .u-container-layout-4 {
  padding: 30px;
}

.u-section-1 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
  padding: 6px;
}

.u-section-1 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-1 .u-text-7 {
  margin: 19px 0 0;
}

.u-section-1 .u-btn-2 {
  border-style: solid;
  padding: 0;
}

.u-section-1 .u-map-1 {
  height: 396px;
  margin-top: 63px;
  margin-bottom: 60px;
}

@media (max-width: 1399px) {
  .u-section-1 .u-group-1 {
    min-height: 625px;
    height: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 64px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 87px;
  }
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-form-1 {
    margin-right: 110px;
    margin-left: 150px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(33.333333333333336% - 14px);
    grid-template-columns: repeat(3, calc(33.333333333333336% - 14px));
    min-height: 205px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1885px;
  }

  .u-section-1 .u-group-1 {
    min-height: 688px;
    margin-top: 83px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 82px;
    margin-right: 9px;
    margin-left: -9px;
  }

  .u-section-1 .u-form-1 {
    width: 680px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-1 .u-list-1 {
    margin-top: 59px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
    min-height: 542px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1780px;
  }

  .u-section-1 .u-group-1 {
    min-height: 653px;
    margin-top: 70px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 80px;
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 1px;
    margin-left: 30px;
    margin-right: 30px;
    font-size: 3rem;
  }

  .u-section-1 .u-form-1 {
    width: 417px;
    margin-top: 29px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 32px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 523px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 32px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1937px;
  }

  .u-section-1 .u-group-1 {
    min-height: 623px;
    margin-top: 63px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 65px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 12px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-form-1 {
    width: 289px;
    margin-top: 20px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 37px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
    min-height: 705px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-map-1 {
    margin-top: 37px;
  }
}